name:
  common: Curaçao
  official: Country of Curaçao
  native:
    eng:
      common: Curaçao
      official: Country of Curaçao
    nld:
      common: Curaçao
      official: Land Curaçao
    pap:
      common: Pais Kòrsou
      official: Pais Kòrsou
eumember: false
landlocked: false
nationality: ""
tlds:
- .cw
languages:
  eng: English
  nld: Dutch
  pap: Papiamento
translations:
  FIN:
    common: Curaçao
    official: Curaçao
  NLD:
    common: Curaçao
    official: Land Curaçao
  POR:
    common: ilha da Curação
    official: País de Curaçao
  RUS:
    common: Кюрасао
    official: Страна Кюрасао
  SPA:
    common: Curazao
    official: País de Curazao
currencies:
- ANG
borders: []
codes:
  alpha2: CW
  alpha3: CUW
  cioc: ""
  ccn3: "531"
  callingcodes:
  - "5999"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Willemstad
  area: 444
coordinates:
  longitudestring: 69 0 W
  latitudestring: 12 11 N
  minlongitude: -69.1572
  minlatitude: 11.97319
  maxlongitude: -68.63933
  maxlatitude: 12.38567
  latitude: 12.16322
  longitude: -68.94505
